Subject: [Roll] Constrained Node/Network Cluster @ IETF104: FINAL AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 2 Mar 2019 03:16:38 +0100

Here is my usual eclectic condensed agenda based on the FINAL AGENDA
for IETF104.  Remember that, even though this will now go to the
printers, there is still some potential for changes.

The somewhat annoying coflicts cose/teep and lpwan/t2trg remain.
I also don't like that I'll have to miss the cacao BOF (vs. core),
dinrg/suit, coinrg/git.  rats has been swapped against the paw/saag
conflict.

All times are CET (Central European Time) == UTC +1 hours.  Note that
there is no daylight saving time in effect at the time in Europe (this
starts on the Sunday *after* IETF).  (You can get pure UTC times on
https://datatracker.ietf.org/meeting/agenda-utc, for those who want to
listen from remote.)

Grüße, Carsten

FRIDAY, March 22, 2019
-- Fri 0930–1830 T2TRG Work Meeting -- Istanbul room

SATURDAY/SUNDAY, March 23/24. 2019
-- Hackathon (including various interops) (Grand Hilton Ballroom)
-- Sun 1700-1900  Welcome Reception - Congress Hall 1/2
-- Sun 1800-2000  Hot RFC Lightning Talks - Congress Hall 3

MONDAY, March 25, 2019

0900-1100  Morning Session I
Congress H 3	ART	dispatch	Dispatch WG - Joint with ARTAREA
Congress H 2	INT	6man	IPv6 Maintenance WG
Congress H 1	IRTF	pearg	Privacy Enhancements and Assessments Proposed Research Group
Karlin 3	RTG	bier	Bit Indexed Explicit Replication WG

1120-1220  Morning Session II
Congress H 3	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Karlin 3	RTG	bier	Bit Indexed Explicit Replication WG
Congress H 2	SEC	tls	Transport Layer Security WG
Karlin 1/2	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1350-1550  Afternoon Session I
Karlin 1/2	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Congress H 2	IRTF	irtfopen	IRTF Open Meeting
Congress H 3	SEC	secdispatch	Security Dispatch WG

1610-1810  Afternoon Session II
Congress H 2	ART	httpbis	Hypertext Transfer Protocol WG
Congress H 3	IAB	smart	Stopping Malware and Researching Threats
Berlin/Brussels	INT	dnssd	Extensions for Scalable DNS Service Discovery WG
Grand BR	IRTF	qirg	Quantum Internet Proposed Research Group
Karlin 3	RTG ***	roll	Routing Over Low power and Lossy networks WG
Athens/Barcel.	SEC	oauth	Web Authorization Protocol WG
Congress H 1	TSV	tsvwg	Transport Area Working Group WG

TUESDAY, March 26, 2019

0900-1100  Morning Session I
Karlin 3	ART	uta	Using TLS in Applications WG - 1000 - 1100
Grand BR	INT	homenet	Home Networking WG
Berlin/Brussels	SEC ***	cose	CBOR Object Signing and Encryption WG
Karlin 1/2	SEC ***	teep	Trusted Execution Environment Provisioning WG
Congress H 2	TSV	quic	QUIC WG

1120-1220  Morning Session II
Athens/Barcel.	INT ***	lwig	Light-Weight Implementation Guidance WG
Congress H 1	IRTF	qirg	Quantum Internet Proposed Research Group
Congress H 3	TSV	tsvwg	Transport Area Working Group WG

1350-1550  Afternoon Session I
Berlin/Brussels	ART ***	core	Constrained RESTful Environments WG
Karlin 1/2	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Congress H 1	SEC	mls	Messaging Layer Security WG
Congress H 3	TSV	tsvarea	Transport Area Open Meeting

1610-1810  Afternoon Session II
Grand BR	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Congress H 1	IRTF***	t2trg	Thing-to-Thing
Congress H 2	SEC	tls	Transport Layer Security WG

WEDNESDAY, March 27, 2019

0900-1100  Morning Session I
Karlin 1/2	IRTF***	dinrg	Decentralized Internet Infrastructure
Congress H 1	RTG	detnet	Deterministic Networking WG
Grand BR	RTG	rift	Routing In Fat Trees WG
Congress H 3	SEC ***	suit	Software Updates for Internet of Things WG
Congress H 2	TSV	quic	QUIC WG

1120-1320  Morning Session II
Grand BR	IRTF	cfrg	Crypto Forum  - 12:20 - 13:20
Grand BR	SEC	acme	Automated Certificate Management Environment WG - 11:20 - 12:20

1500-1700  Afternoon Session I
Grand BR	OPS	wgtlgo	Technology Deep Dive - Modern Router Architecture BOF

THURSDAY, March 28, 2019

0900-1030  Morning Session I
Karlin 3	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Congress H 3	IRTF	panrg	Path Aware Networking RG
Athens/Barcel.	RTG	babel	Babel routing protocol WG
Congress H 1	SEC	mls	Messaging Layer Security WG
Berlin/Brussels	SEC	oauth	Web Authorization Protocol WG

1050-1220  Morning Session II
Congress H 3	GEN	git	GitHub Integration and Tooling WG
Congress H 1	IRTF	coinrg	Computing in the Network
Congress H 2	IRTF	maprg	Measurement and Analysis for Protocols

1350-1550  Afternoon Session I
Congress H 3	ART	httpbis	Hypertext Transfer Protocol WG
Grand BR	INT ***	paw	Predictable and Available Wireless BOF
Athens/Barcel.	OPS	v6ops	IPv6 Operations WG
Congress H 1	SEC	saag	Security Area Open Meeting

1610-1810  Afternoon Session II
Athens/Barcel.	INT	intarea	Internet Area Working Group WG
Grand BR	SEC ***	rats	Remote ATtestation ProcedureS BOF

FRIDAY, March 29, 2019

0900-1030  Morning Session I
Grand BR	ART ***	core	Constrained RESTful Environments WG
Congress H 1	INT	6man	IPv6 Maintenance WG
Berlin/Brussels	SEC	cacao	Collaborative Automated Course of Action Operations for Cyber Security BOF

1050-1250  Morning Session II
Berlin/Brussels	INT	ipwave	IP Wireless Access in Vehicular Environments WG
Karlin 1/2	IRTF	icnrg	Information-Centric Networking
Congress H 1	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Athens/Barcel.	TSV	taps	Transport Services WG